ALTER TABLE COM_COL_MAPPING_COMPONENT ADD CONSTRAINT FK_COM_COL_MAPP_COMP_COMP 
	FOREIGN KEY (COMP_ID) REFERENCES COMPONENT (COMP_ID)
;
ALTER TABLE COM_COL_MAPPING_COMPONENT ADD CONSTRAINT FK_COM_COL_MAPPING_COMPONENT_COMPONENT_MAPPING 
	FOREIGN KEY (MAP_ID) REFERENCES COMPONENT_MAPPING (MAP_ID)
	ON DELETE CASCADE
;
